<!DOCTYPE html>
<html>

<head>
   <title>Innovation Plus Server</title>
   <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"
      crossorigin="anonymous">
   <link rel="stylesheet" href="static/styles/dropdown.css">
   <link rel="stylesheet" href="static/styles/contextmenu.css">
   <link rel="stylesheet" href="static/styles/style.css">
   <style>
      input {
         color: black;
      }
   </style>
</head>

<body onselectstart="return false;" style="text-align: center" ;>
   <h1>WebAudio Login</h1>
   <form action="" method="post">
      {{ form.hidden_tag() }}
      <div>
         {{ form.email(placeholder="email",
         style='width: 50%;
         font-weight: bold;
         padding: 12px 20px ;
         margin: 8px 0;
         border: 1px solid #ccc;
         border-radius: 4px;
         box-sizing: border-box') }}
         {% for error in form.email.errors %}
         <p>{{ error }}</p>
         {% endfor %}
      </div>
      <br>
      <div>
         {{ form.password(placeholder="password",
         style='width: 50%;
         font-weight: bold;
         padding: 12px 20px ;
         margin: 8px 0;
         border: 1px solid #ccc;
         border-radius: 4px;
         box-sizing: border-box') }}
         {% for error in form.password.errors %}
         <p>{{ error }}</p>
         {% endfor %}
      </div>
      <br>
      <p>{{ form.submit(style ='background-color: #4CAF50;
         color: white;
         width: 50%;
         padding: 14px 20px;
         margin: 8px 0;
         border: none;
         border-radius: 4px') }}
      </p>
   </form>
   {% for message in get_flashed_messages() %}
   <p style="color: red;">{{ message }}</p>
   {% endfor %}
   <h1><a href="{{ url_for('register') }}">Create a new Account!</a></h1>
</body>

</html>